/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "49"; */
"Open Help" = "Ouvrir l’aide";

/* Class = "NSTextFieldCell"; title = "Help us improve APPNAME."; ObjectID = "159"; */
"Help us improve APPNAME." = "Aidez-nous à améliorer APPNAME.";

/* Class = "NSTextFieldCell"; title = "APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "160"; */
"APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "APPNAME a quitté inopinément la dernière fois que vous l’avez utilisé. Rapporter les problèmes à Karelia envoie une information traçable que nous utiliserons pour améliorer l’application. L’ajout de votre adresse email nous permet de vous contacter (en anglais) si nous avons des questions supplémentaires par rapport à votre problème.";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "162"; */
"From:" = "De :";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "166"; */
"Don't Send" = "Ne pas envoyer";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "167"; */
"(optional)" = "(facultatif)";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "168"; */
"Send Report" = "Envoyer";

/* Class = "NSButtonCell"; title = "Automatically send these reports in the future"; ObjectID = "172"; */
"Automatically send these reports in the future" = "Envoyer automatiquement ces rapports à l’avenir";